P {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px; font-face: Helvetica
}
P.1 {
	FONT-WEIGHT: bold; FONT-SIZE: 35px; MARGIN-BOTTOM: 0px
}
P.2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px
}
P.15 {
	MARGIN-TOP: 0px; FONT-SIZE: 25px; MARGIN-BOTTOM: 0px
}
P.16 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 25px; MARGIN-BOTTOM: 10px
}
P.18 {
	MARGIN-TOP: 0em; FONT-SIZE: 16px; MARGIN-BOTTOM: 0em; TEXT-ALIGN: justify; text-ident: 3em
}
P.17 {
	MARGIN-TOP: 0em; FONT-SIZE: 16px; MARGIN-BOTTOM: 0em; TEXT-ALIGN: justify; text-ident: 3em
}
P.19 {
	MARGIN-TOP: 0em; FONT-SIZE: 16px; MARGIN-BOTTOM: 0em; TEXT-ALIGN: justify; text-ident: 3em
}
P.20 {
	MARGIN-TOP: 0em; FONT-SIZE: 16px; MARGIN-BOTTOM: 0em; TEXT-ALIGN: justify; text-ident: 3em
}
P.29 {
	TEXT-ALIGN: right
}
P.fn {
	FONT-SIZE: 12px; MARGIN: 0px 100px; TEXT-INDENT: -23px
}
